local fn = _gn(0x336511A34F2E5185)
--- Returns CGameWorldHeightMap's minimum Z value at specified point (grid node).
function Global.GetHeightmapBottomZForPosition(x, y)
	return _in2(fn, x, y, _rf)
end
